> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getjusto.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Detalles de un recuento



## OpenAPI

````yaml get /tabs/{storeId}/audits/{auditId}
openapi: 3.1.0
info:
  title: Justo API
  version: 3.0.0
servers:
  - url: https://api.service.getjusto.com/v3
    description: Production server
security: []
paths:
  /tabs/{storeId}/audits/{auditId}:
    get:
      summary: Detalles de un recuento
      parameters:
        - in: path
          name: storeId
          required: true
          schema:
            type: string
        - in: path
          name: auditId
          required: true
          schema:
            type: string
      responses:
        '200':
          description: The OpenAPI spec
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  data:
                    $ref: '#/components/schemas/tabsAudit'
        '400':
          description: Errors
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: 'false'
                  error:
                    type: object
                    properties:
                      error:
                        type: string
                        example: error
                      message:
                        type: string
                        example: The request has an error
components:
  schemas:
    tabsAudit:
      type: object
      properties:
        _id:
          type: string
          example: tab-4c48bf33-1411-4c3f-adac-db39b4631cb8
          description: El ID del recuento.
        storeId:
          type: string
          example: Li4eEa3W2hiuGGCFa
          description: El ID de la tienda al que pertenece el recuento.
        code:
          type: string
          example: AAAAA
          description: El código del recuento.
        date:
          type: string
          example: '2020-01-01T00:00:00.000Z'
          format: date-time
          description: La fecha del recuento.
        stockRoomId:
          type: string
          example: t-sri-12345
          description: Identificador de la bodega del ingrediente.
        voidedAt:
          type: string
          example: '2020-01-01T00:00:00.000Z'
          format: date-time
          description: La fecha en que se anuló el recuento.
        ingredients:
          type: array
          items:
            type: object
            properties:
              ingredientId:
                type: string
                example: ing-1234567890
                description: El ID del ingrediente.
              name:
                type: string
                example: Tomate
                description: El nombre del ingrediente.
              quantity:
                type: number
                example: 500
                description: La cantidad del ingrediente en el recuento.
              unitOfMeasurement:
                type: string
                example: kg
                description: La unidad de medida del ingrediente.
          description: Lista de ingredientes incluidos en el recuento.

````